Subject: FW: El Paso Misdirected Wire $ 154,240 to Houston Pipeline
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 4 Feb 2002 07:19:21 -0800 (PST)

Troy

Please work up a Payment Reqest form to refund El Paso.  Get the wording for the economic justification from Joe Parks and work with Bryce Baxter and David Eubanks to generate a wire.  Then forward to Chip Schneider and Lindsay Long to get it on the 5 day list.

Thanks!
Jim

 -----Original Message-----
From: 	Cherry, Paul  
Sent:	Monday, February 04, 2002 9:12 AM
To:	Coffey Jr., Jim
Subject:	FW: El Paso Misdirected Wire $ 154,240 to Houston Pipeline 

Per your voice mail.

 -----Original Message-----
From: 	Cherry, Paul  
Sent:	Thursday, January 31, 2002 2:45 PM
To:	Coffey, James
Subject:	FW: El Paso Misdirected Wire $ 154,240 to Houston Pipeline 

Per my voice mail.

Regards.

 -----Original Message-----
From: 	Cherry, Paul  
Sent:	Tuesday, January 29, 2002 8:34 AM
To:	Hayslett, Rod; Porter, J. Gregory
Subject:	FW: El Paso Misdirected Wire $ 154,240 to Houston Pipeline 

Rod,

Greg has requested that I forward the details of a misdirected wire that El Paso had sent to HPL in error and were unable to retrieve. Greg has attempted on several occasions to contact Lisa Mellencamp in regard to the situation without success. He indicated that if we forwarded the details to your attention you may provide some assistance.

Thanks and Regards.

 -----Original Message-----
From: 	Cherry, Paul  
Sent:	Monday, December 17, 2001 3:48 PM
To:	Porter, J. Gregory; Neubauer, Dave; Miller, Kent
Cc:	Howard, Kevin A.; Pryor, Tony
Subject:	El Paso Misdirected Wire $ 154,240 to Houston Pipeline 

	I have located where El Paso in error sent a wire transfer of $ 154,240 to Houston Pipeline ( based upon my understanding a non bankrupt entity ) instead of AEP on November 26. I spoke to Bryce Baxter, Manager of Settlements as to what could be done to get El Paso their funds. He stated that as a result of the Bankruptcy, Bank of America where the wire transfer was sent, seized the account and has frozen those funds. Bryce also stated that they did not intend to return the funds since they were originally for AEP and AEP owned $ 25M on November 26 and and another $ 45M on December 26. He stated these were the instructions from Lisa Mellencamp in their Legal group. Any thoughts or direction on where to go next?

	Thanks.